/*
 Theme Name:   Colormag Pro - CIPT Custom
 Description:  Colormag Pro Child Theme customized for Can I Play That?
 Author:       Marijn - ActiveB1t
 Author URI:   https://www.abitofaccess.com
 Template:     colormag-pro
 Version:      2.0.9
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  colormag

Edited for child theme, unused parts removed */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border: 0; font: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0; outline: 0; padding: 0; vertical-align: baseline; }
html { overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; font-size: 16px; }
body { background-color: #eaeaea; }
* { -webkit-box-sizing: border-box; box-sizing: border-box; }
address, article, aside, details, figcaption, figure, footer, header, main, nav, section { display: block; }
a img { border: 0; }
embed, iframe, object { max-width: 100%; }
body, button, input, select, textarea { color: #262626; font-family: 'Open Sans', serif; font-size: 1rem; line-height: 1.6; word-wrap: break-word; }
svg.logo { fill: currentColor; height: 1em; }
.logo .logo_p { fill: #55cfd4; }
h1, h2, h3, h4, h5, h6 { padding-bottom: 1.25rem; color: #333333; font-weight: 600; font-family: Raleway, sans-serif; line-height: 1.2; }
h1 { font-size: 2.25rem; }
h2 { font-size: 2rem; }
h3 { font-size: 1.75rem; }
h4 { font-size: 1.5rem; }
h5 { font-size: 1.25rem; }
h6 { font-size: 1.125rem; }
p { margin-bottom: 1rem; }
a { color: #287a7d; text-decoration: none; }
a:focus, a:active, a:hover { text-decoration: none; }
strong, b { font-weight: 600; }
cite, em, i { font-style: italic; }
sup, sub { font-size: 0.625rem; height: 0; line-height: 1; position: relative; vertical-align: baseline; }
sup { bottom: 1ex; }
sub { top: 0.5ex; }
table { border-collapse: collapse; border-spacing: 0; margin: 0 0 1.5em; width: 100%; }
th { font-weight: 600; }
th, td { border: 1px solid #EAEAEA; padding: 6px 10px; }
caption, th, td { text-align: left; }
ul { list-style: none; }
ol { list-style: decimal; }
li > ul, li > ol { margin: 0 0 0 10px; }
pre { background-color: #fff; margin-bottom: 20px; overflow: auto; padding: 20px; border: 1px solid #EAEAEA; font-family: "Courier 10 Pitch",Courier,monospace; font-size: 0.875rem; line-height: 1.4; white-space: pre-wrap; }
code, kbd, var, samp, tt { font-family: "Courier 10 Pitch",Courier,monospace; font-size: 0.875rem; line-height: 1.4; white-space: pre-wrap; }
abbr, acronym, dfn { border-bottom: 1px dotted #5b5b5b; cursor: help; }
address { font-style: italic; margin: 0 0 1rem; }
ins { background: #F8F8F8; }
hr { border-color: #eaeaea; border-style: solid none none; border-width: 1px 0 0; height: 0; margin: 30px 0; }
dt { font-weight: 600; margin-bottom: 0.375rem; }
dd { margin-bottom: 1.5rem; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
blockquote, .wp-block-pullquote blockquote, .wp-block-quote, .wp-block-quote.is-style-large { width: 90%; margin: 2rem auto; background-color: transparent; color: #287a7d; padding: 0 1rem; text-align: center; border: 1px solid #287a7d; border-width: 1px 0; }
blockquote p, .wp-block-pullquote blockquote p, .wp-block-quote p, .wp-block-quote.is-style-large p { font-family: Raleway, sans-serif; font-weight: 600; font-size: 1.2em; font-style: italic; line-height: 1.6; position: relative; padding: 1rem; }
blockquote a { color: inherit; text-decoration: underline; }
blockquote cite, .wp-block-pullquote blockquote cite, .wp-block-quote cite, .wp-block-quote.is-style-large cite, .wp-block-quote__citation, .wp-block-quote footer { color: inherit; font-size: 0.8rem; position: relative; top: -1.4rem; margin: 0; font-style: normal; float: right; }
figure.wp-block-pullquote { margin: 0; border: 0; padding: 0; text-align: left;}
.cipt-dark-mode blockquote, .cipt-dark-mode .wp-block-pullquote blockquote, .cipt-dark-mode .wp-block-quote, .cipt-dark-mode .wp-block-quote.is-style-large { color: #55cfd4; border-color: #55cfd4; }
.screen-reader-text { border: 0; clip: rect(1px, 1px, 1px, 1px); clip-path: inset(50%); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute !important; width: 1px; word-wrap: normal !important; }
.screen-reader-text:focus { background-color: #f1f1f1; border-radius: 3px; box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6); clip: auto !important; clip-path: none; color: #21759b; display: block; font-size: 0.875rem; font-size: 14px; font-weight: 600; height: auto; left: 5px; line-height: normal; padding: 1rem 1.5rem 0.875rem; text-decoration: none; top: 5px; width: auto; z-index: 100000; }
#main[tabindex="-1"]:focus { outline: 0; }
input[type="text"], input[type="email"], input[type="search"], input[type="password"], input[type="url"], textarea { -moz-appearance: none !important; -webkit-appearance: none !important; appearance: none !important; padding: 1%; border: 1px solid #EAEAEA; line-height: 1.25rem; width: 95%; margin: 0 0 2rem; background-color: #F8F8F8; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
input[type="text"]:focus, input[type="email"]:focus, input[type="search"]:focus, input[type="password"]:focus, input[type="url"]:focus, textarea:focus { border: 2px solid #3ad1dc; outline: 0; }
input.s { width: 97%; padding: 0.25rem 3.325rem 0.25rem 0.625rem; height: 3rem; color: #5b5b5b; background-color: #fff; box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.4); margin: 0; border: 0; vertical-align: top; }
input.s:focus { padding-left: 10px; border: 2px solid #3ad1dc; outline: 0; text-indent: 0; }
input[type="reset"], input[type="button"], input[type="submit"], button { margin-bottom: 30px; padding: 5px 10px; background-color: #287a7d; border: 0; transition: background-color 0.3s linear 0s; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; font-size: 1rem; -moz-appearance: none !important; -webkit-appearance: none !important; appearance: none !important; cursor: pointer; display: inline-block; color: #fff; }
#search-form input[type="submit"] { border-radius: 0; margin-left: -0.5rem; margin-bottom: 0; padding: 0.375rem 0.625rem; font-size: 1.125rem; }
input[type="reset"]:hover, input[type="button"]:hover, input[type="submit"]:hover, button:hover, input[type="reset"]:focus, input[type="button"]:focus, input[type="submit"]:focus, button:focus { background-color: #3ad1dc; }
input[type="reset"]:active, input[type="button"]:active, input[type="submit"]:active { -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3); box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3); }

/* Primary Menu */
nav li > ul, nav li > ol { margin: 0; list-style: none; }
#site-navigation { width: 100%; box-shadow: 0 0 2px rgba(0, 0, 0, 0.6); position: relative; background-color: #232323; padding: 4px 0; z-index: 999; border: 0 solid #1C1C1C; border-width: 1px 0; }
#site-navigation .inner-wrap { position: relative; }
.home-icon { float: left; border-radius: 6px; overflow: hidden; }
.home-icon svg { margin: 0 !important; font-size: 1.5rem; color: #fff; }
.is-home { background-color: #287a7d; }
.main-navigation { width: 100%; text-align: center; }
ul#menu-primary > li { margin-left: 0.5rem; }
.main-navigation li { float: left; position: relative; font-weight: 600; }
.main-navigation a, .home-icon span { background-color: inherit; color: #fff; display: block; float: none; font-size: 0.875rem; font-family: Raleway, sans-serif; font-weight: 600; padding: 0.625rem 0.75rem; text-transform: uppercase; }
li.default-menu { display: none; }
.main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-menu-item a::after, .main-navigation ul li.current_page_ancestor > a, .main-navigation ul li.current-menu-ancestor > a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a, .main-navigation ul li.focus > a, .main-navigation li.menu-item-has-children:hover > a::after, .main-navigation ul li ul li:hover > a, .main-navigation ul li.current-menu-item ul li a:hover { color: #fff; background-color: #287a7d; border-radius: 6px; }
.main-navigation li.menu-item-has-children > a, .main-navigation li li.menu-item-has-children > a, .main-navigation li.page_item_has_children > a, .main-navigation li li.page_item_has_children > a { padding-right: 1.2rem; background-image: url('img/chevron-down.svg'); background-repeat: no-repeat; background-position: center right; background-size: 1rem; }
/* 5.3 Primary Menu Dropdown */
.main-navigation .sub-menu, .main-navigation .children { background-color: #232323; border-radius: 0 0 6px 6px; border: 0 solid #1C1C1C; border-width: 0 1px 1px 1px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); }
.main-navigation ul li ul, .main-navigation ul li:hover ul ul, .main-navigation ul li.focus ul ul, .main-navigation ul ul li:hover ul ul, .main-navigation ul ul li.focus ul ul, .main-navigation ul ul ul li:hover ul ul, .main-navigation ul ul ul ul li:hover ul ul, .main-navigation ul ul ul li:hover ul ul, .main-navigation ul ul ul ul li:hover ul ul { left: -99999px; z-index: 100; }
.main-navigation ul li.focus > ul { display: block; }
.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul { left: auto; }
.main-navigation ul ul li:hover > ul, .main-navigation ul ul li.focus > ul, .main-navigation ul ul ul li:hover > ul, .main-navigation ul ul ul li.focus > ul, .main-navigation ul ul ul ul li:hover > ul, .main-navigation ul ul ul ul ul li:hover > ul, .main-navigation ul ul ul ul li.focus > ul, .main-navigation ul ul ul ul ul li.focus > ul { left: 100%; }
.main-navigation ul li ul { position: absolute; width: auto; top: 2.625rem; }
.main-navigation ul li ul li { float: none; }
.main-navigation ul li ul li a { border-top: none; }
.main-navigation ul li ul li a, .main-navigation ul li.current-menu-item ul li a, .main-navigation ul li ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor ul li a, .main-navigation ul li.current-menu-ancestor ul li a, .main-navigation ul li.current_page_item ul li a { border-top: none; float: none; font-size: 0.875rem; height: 100%; padding: 0.625rem 1rem; color: #fff; text-align: left; text-transform: none; white-space: nowrap; }
.main-navigation ul li ul li ul { left: 200px; top: 0; }
.main-navigation select { display: none; }
.main-navigation ul li ul li a:hover, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li ul li.current-menu-item a:hover, .main-navigation ul li.current_page_ancestor ul li a:hover, .main-navigation ul li.current-menu-ancestor ul li a:hover, .main-navigation ul li.current_page_item ul li a:hover { margin: 0.3125rem 0.25rem; padding: 0.3125rem 0.75rem; }
/* 5.4 Responsive Menu */
.menu-toggle, .top-menu-toggle { display: none; }
.site-header .menu-toggle { color: #fff; margin: 0 0 0 0.5rem; text-align: center; padding: 0.5rem; line-height: 1.5rem; background-color: transparent; width: auto; border-radius: 0 0 0.325rem 0.325rem; }
.site-header .menu-toggle:hover { background-color: #287a7d; }
.site-header .menu-toggle svg { font-size: 1.6rem; vertical-align: middle; color: #fff; margin: 0 0.5rem 0 0; }
.main-small-navigation { float: none; }
.main-small-navigation .menu-primary-container, .main-small-navigation .menu { padding-top: 2.625rem; }
.main-small-navigation .menu-primary-container > ul, .main-small-navigation .menu > ul { width: 100%; }
.main-small-navigation ul { margin: 0; list-style: none; }
.main-small-navigation a { display: block; font-size: 0.875rem; color: #FFF; padding: 0.625rem 1.25rem; text-decoration: none; text-transform: uppercase; }
.main-small-navigation .random-post a { padding: 0.625rem 0.75rem; border-bottom: none; }
.main-small-navigation li { position: relative; }
.main-small-navigation li a:hover, .main-small-navigation .current_page_item > a, .main-small-navigation .current-menu-item > a { background-color: #287a7d;  }
.main-small-navigation ul ul a { padding-left: 45px; text-transform: none; }
.main-small-navigation ul ul ul a { padding-left: 90px; }

/* Images */
figure { margin: 0 0 1em 0; text-align: center; }
img { max-width: 100%; height: auto; vertical-align: top; margin-bottom: 1.125rem; }
.article-content img, .widget img { max-width: 100%; width: 100%; }
img.size-full, img.size-large { max-width: 100%; height: auto; }
a img { border: 0; }
img#wpstats { display: none; }
/* Alignments */
.alignleft { display: inline; float: left; margin-right: 2rem; }
.alignright { display: inline; float: right; margin-left: 2rem; }
.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto; }
/* Clearfix */
.clearfix::after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* Captions */
.wp-caption { border: 1px solid #cccccc; margin-bottom: 1.5rem; max-width: 100%; }
#colophon .wp-caption { border: 1px solid #262626; }
.wp-caption img[class*="wp-image-"] { display: block; margin: 1.2% auto 0; max-width: 98%; }
.wp-caption-text { text-align: center; }
.wp-caption .wp-caption-text { margin: 0.8075rem 0; }
/* Search */
.search-wrap { position: relative; }
#secondary .widget .search-wrap p { display: block; font-size: 1.125rem; line-height: 2em; text-align: center; }
#secondary .widget .search-wrap label { font-size: 1.125rem; }
.search-wrap button { border-radius: 6px; border: 1px solid #287a7d; color: #fff; line-height: 3rem; font-size: 1.75rem; margin-bottom: 0; height: 2.5rem; width: 2.5rem; padding: 0; margin-left: -3rem; margin-top: 0.25rem; vertical-align: top; }
.not-found .search-wrap button { right: 175px; }
/* Titles */ 
.page-title, .widget-title { border-bottom: 2px solid #287a7d; font-size: 1.6rem; color: #232323; width: 100%; padding: 0; margin: 0 0 2rem 0; }
.page-title span, .widget-title span, .widget-title a { font-size: 1.6rem; color: #232323; padding: 0.375rem 0.75rem; display: inline-block; text-decoration: none; }
.article-content .widget-title { border: 0; }
/* Double feature widget */
.widget_highlighted_posts_flex { max-width: 1140px; margin: 0 auto 2rem auto; }
.double_feature { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: stretch; }
.double_feature > p { width: 100%; padding: 0 0.8rem; }
.double_feature > a { flex: 0 0 49%; padding: 0; font-size: 1.2rem; text-align: center; box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.4); border-radius: 0.625rem; color: #FFF !important; overflow: hidden; margin: 0 0 1rem 0; }
.double_feature > a span.ratio_21_9 { padding-top: 42.85%; }
.double_feature > a span.ratio_21_9 > span { background-size: cover; }
svg.icon { width: 1em; height: 1em; vertical-align: middle; margin: 0 0.5em 0.125rem 0; }
button svg.icon { vertical-align: initial; margin: 0; }
figure.ratio_16_9, span.ratio_16_9 { height: 0; overflow: hidden; padding-top: 56.25%; position: relative; display: block; }
figure.ratio_16_9 span, figure.ratio_16_9 a, span.ratio_16_9 > span { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/* Widgets General CSS */
#secondary .widget ul li { line-height: 1.5; padding: 0.375rem 0; }
#colophon .widget ul li { line-height: 1.5; padding: 0.375rem 0; border-bottom: 1px solid #262626; }
#secondary .widget ul li li, #colophon .widget ul li li { border-bottom: none; }
#secondary .widget ul ul, #colophon .widget ul ul { padding-left: 0.625rem; }
.widget select { border: 1px solid #DDDDDD; color: #5b5b5b; padding: 0.125rem; width: 60%; }
#secondary .widget, .error-404 .widget { margin-bottom: 2.25rem; font-size: 0.875rem; }
#secondary .widget p { font-size: 0.875rem; }
.error-404 { padding-bottom: 1.25rem; text-align: center; }
.error-404 input.s { width: 50%; }
/* Body */
.inner-wrap { margin: 0 auto; max-width: 1140px; }
/* Header */
a.header_logo { color: #000 !important; display: block; width: 64%; margin: 0 auto; padding: 1rem 0; }
a.header_logo svg { width: 100%; height: auto; }
.cipt-dark-mode a.header_logo { color: #FFF !important; }
#header-text-nav-container { background-color: #FFFFFF; }
/* Content */
#main { padding-top: 2rem; padding-bottom: 1.25rem; background-color: #efefef; }
#primary { float: left; width: 70.17543859%; }
#secondary { float: right; width: 27.19298245%; }
#content .post, #content .page { box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4); background-color: #FFF; border-radius: 6px; margin-bottom: 2rem; overflow: hidden; }
#content .post img, #content .page img { margin-bottom: 0; }
#content .post .article-content { padding: 1rem; max-width: 800px; margin: auto; }
.post .entry-content { margin-bottom: 10px; }
.article-content ul { list-style: square; list-style-position: outside; margin: 0 0 2rem 1rem; }
.article-content ol { list-style-position: outside; margin: 0 0 2rem 1rem; }
.article-content li { line-height: 1.6; }
.article-content li > ul, .entry-content li > ol { margin-bottom: 0; }
.post .article-content a:hover { text-decoration: underline; }
.post .article-content h2, .post .article-content h3, .post .article-content h4 { padding-top: 1em; }
/* Previous / Next */
.default-wp-page { clear: both; margin-top: 2rem; }
.default-wp-page .previous { padding: 2rem 0 0.5rem 0; }
.default-wp-page .next { padding: 0.5rem 0 2rem 0; }
.previous a, .next a { padding: 0.375rem 0; cursor: pointer; font-size: 1.125rem; color: #232323; text-decoration: underline; }
.previous a:hover, .next a:hover { color: #287a7d; text-decoration: underline; }
/* Footer */
footer { font-size: 0.875rem; line-height: 1.4; border-top: 1px solid #F2F2F2; background-color: #303440; padding: 0 0 1rem 0; }
footer > .footer_widgets { width: 94%; max-width: 1140px; margin: 2rem auto; display: flex; flex-wrap: wrap; align-items: stretch; justify-content: space-evenly; }
footer > .footer_widgets > .widget { flex: 0 0 31%; min-width: 300px; max-width: 354px; color: #FFF; padding: 0.625rem; border-radius: 6px; background-color: #2c2e34; border: 1px solid rgba(0, 0, 0, 0.1); box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1); margin: 0 0 1rem; }
footer > .footer_widgets > .widget h2, footer > .footer_widgets > .widget h3 { font-size: 1.125rem; line-height: 1.5em; color: #FFF; }
footer > .footer_widgets > .widget_text { text-align: center; }
footer > .footer_widgets label { width: 15%; display: inline-block; text-align: left; }
footer > .footer_widgets input[type="email"] { margin: 0; line-height: 1.75rem; width: 73%; }
footer > .footer_widgets input[type="submit"] { margin: 0 0 0 -88px; font-size: 0.9rem; width: 80px; padding: 0; height: 1.75rem; }
footer > div.copyright { font-size: 0.875rem; color: #b1b6b6; text-align: center; }
footer > div.copyright svg { height: 0.7em; width: 3em; margin-right: 0.625rem; }
footer > div.copyright a { color: #b1b6b6; text-decoration: underline; }
/* Scroll to Top */
a#scroll-up { bottom: 1.25rem; position: fixed; right: 1.25rem; color: #287a7d; font-size: 2.5rem; line-height: 2.5rem; display: none; opacity: 0.5; z-index: 999; }
a#scroll-up svg.icon { margin: 0; }
a#scroll-up:hover { opacity: 1; }
/* Responsive */
@media screen and (max-width: 1190px) {
	.inner-wrap { width: 94%; }
}
@media screen and (max-width: 768px) {
	.menu-toggle { display: block; float: left; }
	.main-navigation ul { display: none; }
	.main-navigation .home-icon a, .main-navigation .home-icon span { padding: 0.5rem 0.625rem; }
	.main-small-navigation div > ul:first-of-type { border-bottom: 2px solid #FFF; overflow-y: scroll; width: 100%; }
	#primary, #secondary { float: none; width: 100%; }
	.sub-toggle { background: #287a7d none repeat scroll 0 0; color: #fff; cursor: pointer; display: block; height: 1.5rem; line-height: 1.375rem; position: absolute; right: 1rem; text-align: center; top: 0.625rem; width: 2rem; }
	footer > .footer_widgets > .widget { flex: 0 0 100%; }
}
@media screen and (max-width: 767px) {
	.error { margin: 0 auto 50px; padding: 0; width: 70%; }
}
@media screen and (max-width: 600px) {
	.logged-in #masthead #site-navigation { top: 0 !important; }
	html.cipt-large-text-mode .widget_highlighted_posts_flex > a, .widget_highlighted_posts_flex > a, .double_feature > a { flex: 0 0 100%; }
}
/* Clean Layout */
#masthead .main-small-navigation li:hover > a, #masthead .main-small-navigation li.current-page-ancestor > a, #masthead .main-small-navigation li.current-menu-ancestor > a, #masthead .main-small-navigation li.current-page-item > a, #masthead .main-small-navigation li.current-menu-item > a { color: #fff; background-color: #287a7d; }
.breadcrumbs { color: #5b5b5b; font-size: 0.875rem; margin-bottom: 2rem; padding-bottom: 1.25rem; }
.breadcrumbs span { margin: 0 2px; }
/* CIPT Custom: */
li.pref-menu { float: right; }
li.pref-menu > span { background-color: #fff; color: #232323; display: block; float: none; font-size: 0.875rem; font-family: Raleway, sans-serif; font-weight: 600; padding: 0.625rem 0.75rem; text-transform: uppercase; border-radius: 0.875rem; }
li.pref-menu > span svg { width: 1em; height: 1em; vertical-align: text-top; margin: 0 0 0 0.5rem; }
li.pref-menu:hover > ul, li.pref-menu:focus, li.pref-menu:focus-within > ul { left: auto; right: 0; }
.a11y-switch { float: left; display: block; width: 105%; width: max-content; white-space: nowrap;  height: 30px; margin: 6px 5px 0 5px; overflow: hidden; line-height: 30px; font-size: 0.875rem; padding: 0.5rem; color: #FFF; box-sizing: content-box; background-color: #232323; border-radius: 0.875rem; cursor: pointer; }
.a11y-switch span:first-of-type { float: left; width: 50px; height: 30px; margin: 0 0.875rem 0 0; background-color: #909090; border-radius: 15px; transition: background-color .3s; }
.a11y-switch span:first-of-type:before { float: left; content: "❌"; height: 24px; width: 24px; line-height: 24px; font-size: 10px; text-align: center; color: #363636; margin: 3px 0 0 4px; background-color: #FFF; border-radius: 50%; transition: transform .3s, border-radius .3s; }
.a11y-switch input:focus + span, .a11y-switch:hover span { border: 2px solid #3ad1dc; }
.a11y-switch input:focus + span:before, .a11y-switch:hover span:before  { margin: -1px 0 0 0px; border: 2px solid #3ad1dc; }
.a11y-switch input:checked + span { background-color: #43a078; }
.a11y-switch input:checked + span:before { content: "✔️"; transform: translateX(18px); }
.a11y-switch input { appearance: none; -moz-appearance: none; -webkit-appearance: none; float: left; width: 0; height: 0; margin: 0; }
@media screen and (max-width: 768px) {
	li.pref-menu, li.pref-menu .a11y-switch { float: none; }
	li.pref-menu > span { background-color: inherit; color: #fff; }
}
.screen-reader-text { background-color: #f1f1f1 !important; color: #21759b !important; }
.visually-hidden { position: absolute !important; height: 1px !important; width: 1px !important; overflow: hidden !important; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px) !important; white-space: nowrap !important; background-color: #FFF !important; color: #000 !important; }
body, #main { transition: background-color 0.3s; }
/* Focus indicators */
a:focus, button:focus { outline: 2px solid #3ad1dc !important; }
/* Button widgets */
.cipt_button_widget, .cipt_merch_widget { text-align: center; }
.cipt_merch_widget h2 { font-size: 1.125rem; line-height: 1.5em; font-weight: normal; font-weight: 600; }
.cipt_merch_widget a { display: block; margin: 1.25rem 0 0 0; }
.cipt_button_widget a, .cipt-dark-mode .cipt_button_widget a { display: inline-block; padding: 1rem; background-color: #FF424D; color: #FFF; font-family: arial, sans-serif; font-weight: bold; text-transform: uppercase; font-size: 1.2rem; line-height: 1.2rem; margin: 0 auto; border-radius: 6px; box-shadow: 0 1px 3px 0 rgb(0 0 0 / 40%); transition: background 0.3s; }
.cipt_button_widget a.twitter { background-color: #1D9BF0; text-transform: none; }
.cipt_button_widget a:hover, .cipt_button_widget a:focus, .post .cipt_button_widget a:hover, .post .cipt_button_widget a:focus { background-color: #ff6068; text-decoration: none; }
.cipt_button_widget a.twitter:hover, .cipt_button_widget a.twitter:focus { background-color: #00d4ff; }
.cipt_button_widget a svg { display: inline-block; width: 1.2rem; height: 1.2rem; margin: 0 1.2rem 0 0; fill: #FFF; vertical-align: top; }
/* Large text */
html.cipt-large-text-mode { font-size: 32px; }
html.cipt-large-text-mode #content .post .article-content { padding: 1rem 0.5rem; }
/* Highlight links */
.cipt-highlight-links #main * a { background-color: #000 !important; color: #0FF !important; text-decoration: underline; padding-left: 8px; padding-right: 8px; }
/* Dark mode */
.cipt-dark-mode body, .cipt-dark-mode #main { background-color: #2c2e34; color: #FFF; }
.cipt-dark-mode h1, .cipt-dark-mode h2, .cipt-dark-mode h3, .cipt-dark-mode h4, .cipt-dark-mode h5, .cipt-dark-mode h6 { color: #FFF; }
.cipt-dark-mode #content .post, .cipt-dark-mode #content .page { background-color: #1C1C1C; box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.4); }
.cipt-dark-mode main a, .cipt-dark-mode .next a:hover, .cipt-dark-mode .previous a:hover { color: #2AA1A7; }
.cipt-dark-mode #header-text-nav-container { background-color: #303440; }
.cipt-dark-mode .page-title, .cipt-dark-mode .page-title span, .cipt-dark-mode .widget-title, .cipt-dark-mode .widget-title span, .cipt-dark-mode .widget-title a, .cipt-dark-mode .previous a, .cipt-dark-mode .next a { color: #FFF; }
/* Progress bar */
div#progress_bar { display: none; width: 100%; height: 5px; position: relative; top: -4px; margin: 0 0 -1px 0; background-color: transparent; }
.cipt-progress body.single div#progress_bar, .cipt-progress body.page div#progress_bar { display: block; }
div#progress_bar div { width: 0%; height: 100%; background-color: #ff0; transition: 0.3s; }
/* Reader mode */
.cipt-declutter body.single #secondary, .cipt-declutter body.page #secondary, .cipt-declutter body .related-posts-wrapper { display: none !important; }
.cipt-declutter body.single #primary, .cipt-declutter body.page #primary { margin: 0 auto; float: none; }
/* Plugin fixes */
#review-box h2.review-box-header { font-size: 1.5rem; }
.review-box, .review-item h5 { font-size: 1rem; }
.review-box { background-color: transparent; padding: 0; margin: 1rem 0 3rem 0; }
#review-box.review-percentage .review-item h5, #review-box.review-percentage .review-item h5 { font-size: 1rem; line-height: 2rem; }
.review-percentage .review-item span, .review-percentage .review-item span span { height: 2rem; }
.review-final-score { border-left-width: 0.5rem; }
.cipt-dark-mode .review-final-score { border-color: #1C1C1C; }
#review-box h2.review-box-header, .review-item { margin-bottom: 0.5rem; }
/* Legacy reviewer fix */
.cipt-dark-mode .rwp-review-wrap { color: #FFF !important; }
.cipt-dark-mode .rwp-review-wrap.rwp-theme-3 .rwp-score-circle__value { color: #FFF !important; }
/* Basic WordPress */
.article-content ul.wp-block-social-links { padding: 0; margin: 0; }
.wp-social-link a, .wp-social-link a:hover { color: #FFF; }
.wp-block-social-links:not(.is-style-logos-only) .wp-social-link-mail, .wp-block-social-links:not(.is-style-logos-only) .wp-social-link-chain { background-color: #287a7d; }
/* CIPT Author info */
.cipt-author { margin-top: 2rem; }
#content .post .cipt-author img { float: left; margin: 0.625rem 0.625rem 0.625rem 0; border-radius: 6px; width: auto; }
.cipt-author h2 { font-size: 1.2rem; }
.cipt-author h3 { font-size: 1rem; clear: both; padding: 1.25rem 0; }
.cipt-author ul { font-size: 0.9rem; margin-left: 0; list-style-type: none; }
.cipt-author ul li { padding: 0.25rem 0; }
.cipt-author .wp-block-social-links { clear: both; }
.cipt-author .wp-social-link { height: 2.125rem; width: 2.125rem; text-align: center; line-height: 2.125rem; font-size: 1.4rem; }
.cipt-author .wp-social-link svg { vertical-align: sub; margin-right: 0; }
/* CIPT Scores */
.cipt-scores { width: 100%; margin: 1rem auto 0 auto; border: 0 solid #287a7d; border-width: 1px 0; padding: 1rem; }
#after-scores { margin: 0 0 3rem 0; }
.cipt-score-disclaimer { border: 0 solid #287a7d; border-width: 1px 0 0 0; padding: 1rem 0 0 0; font-size: 0.8rem; }
.cipt-scores h2 { font-size: 1.5em; }
.cipt-scores h3 { font-size: 1rem; padding: 0.5rem 0; font-weight: 600; }
.cipt-scores ul { list-style: none; padding: 0; margin: 0.5rem 0 0 0; }
.cipt-scores ul li { font-size: 1em; margin: 0 0 1rem 0; }
.cipt-scores ul li div.hp { display: block; height: 8px; width: 100%; border-radius: 4px; margin: 0.25rem 0 0 0; background-color: rgba(0, 0, 0, 0.1); box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.2); overflow: hidden; }
.cipt-dark-mode .cipt-scores ul li div.hp { background-color: rgba(255, 255, 255, 0.1); }
.cipt-scores ul li span.percent { display: block; height: 8px; border-radius: 2px; width: 0px; margin: 0; background-color: #43a078; }
.score-footer { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; padding: 1rem 0; border: 0 solid #287a7d; border-width: 1px 0 0 0; }
.score-summary { flex: 1 1 75%; padding: 0 2rem 0 0; }
.score-total { flex: 1 1 auto;  text-align: center; border-radius: 6px; background-color: rgba(0, 0, 0, 0.05); box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.2); }
.score-total span { font-size: 3rem; }
.cipt-dark-mode .score-total {  background-color: rgba(255, 255, 255, 0.05); }
.disclaimer { font-style: italic; }
/* Category links */
div.category a, div.category span { border-bottom: 2px solid #287a7d; color: #333; font-size: 0.75rem; margin: 0 1rem 0 0;padding: 0.25rem 0.125rem; line-height: 1.37; display: inline-block; }
.cipt-dark-mode div.category a, .cipt-dark-mode div.category span { color: #fff; }
/* CIPT Cards */
.cards, .cards-columns { margin: 0 0 2rem 0; }
.content-columns, .cards-columns { display: flex; justify-content: space-between; align-items: flex-start; flex-wrap: wrap; }
.content-columns > div, .cards-columns .card { flex: 1 1 auto; max-width: 49%; align-self: stretch; }
.three-columns .card { max-width: 32%; }
.four-columns .card { max-width: 24%; }
.cipt-large-text-mode .cards-columns .card { max-width: 100%; }
@media screen and (max-width: 1050px) {
	.four-columns .card { max-width: 49%; }
	.cipt-large-text-mode .cards-columns .card { max-width: 100%; }
}
@media screen and (max-width: 520px) {
    .content-columns > div, .cards-columns .card { max-width: 100%; }
}
.card { background-color: #FFF; box-shadow: 0 1px 3px 0 rgb(0 0 0 / 40%); padding: 0 0 1rem 0; border-radius: 6px; overflow: hidden; display: inline-block; margin: 0 0 1rem 0; display: flex; flex-flow: column nowrap; }
.post header { margin-bottom: 1rem; }
.post header figure, .post header figure img, .card figure, .card figure img { width: 100%; margin: 0; }
.post header h1, .post header h2, .post header h3 { margin: 1rem; }
.card h2, .card h3 { margin: 1rem; padding: 0; font-size: 1.375rem; }
.post header .meta a, .card h2 a, .card h3 a, .card .meta a { color: inherit; }
.post header .meta a:hover, .card h2 a:hover, .card h3 a:hover, .card .meta a:hover { border-bottom: 1px solid #333; text-decoration: none; }
.cipt-dark-mode .post header .meta a:hover, .cipt-dark-mode .card h2 a:hover, .cipt-dark-mode .card h3 a:hover, .cipt-dark-mode .card .meta a:hover { border-bottom: 1px solid #FFF; }
.card p { margin: 0.375rem 1rem 1rem; font-size: 0.875rem; }
.post header div, .card div { margin: 0.375rem 1rem 0; }
#secondary .card h2, #secondary .card h3 { font-size: 1rem; }
.post header .meta, .card .meta { font-size: 0.75rem; color: #5b5b5b; }
.post header span.meta, .card span.meta { margin: 0.375rem 0 0 1rem; }
.card span.meta { display: inline-block; min-width: 30%; }
.cipt-dark-mode .card { background-color: #1C1C1C; box-shadow: 0 1px 3px 0 rgb(0 0 0 / 40%); }
.cipt-dark-mode .post header .meta, .cipt-dark-mode .card .meta { color: #C7C7C7; }
.post header .updated:not(.published), .card .updated:not(.published) { display: none; }
.post header div.meta_block { margin: 0; }
.card div.meta_block { margin: auto 0 0 0; }
a.card { background-color: #287a7d; }
a.card .title, .double_feature .entry-title { display: inline-block; font-family: Raleway, sans-serif; font-weight: 600; padding: 0.625rem; margin: 0; color: #FFF; }
a.card .meta_block span { font-size: 0.75rem; font-family: Raleway, sans-serif; display: inline-block; padding: 0 0.625rem; margin: 0 0 0 1rem; height: 1.4rem; line-height: 1.4rem; color: #1a1c23; background-color: #FFF; border-radius: 0.325rem; vertical-align: top; }
a.card .meta_block span:last-child { float: right; margin: 0 1rem 0 0; }
.cipt-dark-mode a.card .meta_block span { color: #FFF; background-color: #1a1c23; }
/* Image compare focus fix */
div.jx-controller:focus { border: 4px solid #3ad1dc; background-color: #FFF; box-shadow: 0 0 0px 2px #FFF; }
ul.wp-block-social-links a { color: #FFF; }